<?xml version="1.0" encoding="GB2312"?>
<LCD_COMPENSATION>
    <SensorName Value="cabmaor">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="cabmfqc">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="c834ogi">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
    <SensorName Value="c834jdi">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
</LCD_COMPENSATION>
